.sprite-icon-060000-56x56 {
  background-image: url('../png/sprite_060000_56x56.png');
}
.sprite-icon-060000-060001_hr1 {
  background-position: -0px -0px;
  width: 56px;
  height: 56px;
}
.sprite-icon-060000-060070_hr1 {
  background-position: -56px -0px;
  width: 56px;
  height: 56px;
}
.sprite-icon-060000-060071_hr1 {
  background-position: -112px -0px;
  width: 56px;
  height: 56px;
}
.sprite-icon-060000-060072_hr1 {
  background-position: -168px -0px;
  width: 56px;
  height: 56px;
}
.sprite-icon-060000-060073_hr1 {
  background-position: -0px -56px;
  width: 56px;
  height: 56px;
}
.sprite-icon-060000-060074_hr1 {
  background-position: -56px -56px;
  width: 56px;
  height: 56px;
}
.sprite-icon-060000-060720_hr1 {
  background-position: -112px -56px;
  width: 56px;
  height: 56px;
}
.sprite-icon-060000-060721_hr1 {
  background-position: -168px -56px;
  width: 56px;
  height: 56px;
}
.sprite-icon-060000-060722_hr1 {
  background-position: -0px -112px;
  width: 56px;
  height: 56px;
}
.sprite-icon-060000-060723_hr1 {
  background-position: -56px -112px;
  width: 56px;
  height: 56px;
}
.sprite-icon-060000-060724_hr1 {
  background-position: -112px -112px;
  width: 56px;
  height: 56px;
}
.sprite-icon-060000-060725_hr1 {
  background-position: -168px -112px;
  width: 56px;
  height: 56px;
}
.sprite-icon-060000-060726_hr1 {
  background-position: -0px -168px;
  width: 56px;
  height: 56px;
}
.sprite-icon-060000-060727_hr1 {
  background-position: -56px -168px;
  width: 56px;
  height: 56px;
}
.sprite-icon-060000-060728_hr1 {
  background-position: -112px -168px;
  width: 56px;
  height: 56px;
}
.sprite-icon-060000-060880_hr1 {
  background-position: -168px -168px;
  width: 56px;
  height: 56px;
}
.sprite-icon-060000-060881_hr1 {
  background-position: -0px -224px;
  width: 56px;
  height: 56px;
}
.sprite-icon-060000-060882_hr1 {
  background-position: -56px -224px;
  width: 56px;
  height: 56px;
}
.sprite-icon-060000-060883_hr1 {
  background-position: -112px -224px;
  width: 56px;
  height: 56px;
}
.sprite-icon-060000-060884_hr1 {
  background-position: -168px -224px;
  width: 56px;
  height: 56px;
}
.sprite-icon-060000-060885_hr1 {
  background-position: -0px -280px;
  width: 56px;
  height: 56px;
}
.sprite-icon-060000-060886_hr1 {
  background-position: -56px -280px;
  width: 56px;
  height: 56px;
}
.sprite-icon-060000-060887_hr1 {
  background-position: -112px -280px;
  width: 56px;
  height: 56px;
}
.sprite-icon-060000-060888_hr1 {
  background-position: -168px -280px;
  width: 56px;
  height: 56px;
}
